This product uses several third party libraries as discussed in the Legal Notices and Licensing pages. The following table summarises the versions of the libraries used.

Table 2. Library Dependencies

LibraryVersionDescriptionGUI Only?
saxon9pe.jar9.8.012Saxon XSLT 2/3 Processingno
xercesImpl.jar2.11.0XML Parsingno
resolver.jar1.2 - custom patch 6OASIS Catalog Resolverno
icu4j.jar61.1International Unicode Utilitiesno
puremvc.jar1.0Model Viewer Controlleryes
swt.jar, swt-lib/*.jar3.7SWT Java GUI Librariesyes

*While Saxon PE 9.8.0.12 is the currently supported and distributed version of Saxon, we have provided an interoperability mechanism for Saxon PE/EE versions 9.8 and 9.9.